<?php
$host = "localhost";
$dbname = "vtuafrica_demo2";
$dbuser = "vtuafrica_demo2";
$dbpass = "vtuafrica_demo2";

$conn = mysqli_connect("$host","$dbuser","$dbpass","$dbname");

// Check connection
if (mysqli_connect_errno())
  {
  echo "Failed to connect to MySQL: " . mysqli_connect_error();
  }
  
  date_default_timezone_set('Africa/Lagos');                                                                                
$today = date("d-m-Y");
$month = date('F');
$date = date("Y-m-d h:i A");
$dateTime = date('j F Y, h:i A');
$dateref = date('Ymdhis');

$action = substr(str_shuffle("0123456789678901"), 0, 9);
$view = substr(str_shuffle("0123456789678901ABCDEFGHIJKLMNOPQRSTUVWXYZ"), 0, 8);
$del = substr(str_shuffle("0123456789678901"), 0, 7);
$uid = substr(str_shuffle("0123456789678901"), 0, 10);

$Reseller  = 'paid';
$Agent  = 'agent';
$free  = 'free';

$token = uniqid();
$stat = "Pending";
$channel = "Wallet";
$currency = "₦";

error_reporting(E_ALL);  
ini_set('display_errors', '1');

?>